@media screen and (min-width: 1070px) {
  .wide {
    grid-column-end: span 2;
  }
  html {
    font-size: 112.5%;
  }
  p,
  li {
    font-size: 18px;
    line-height: 28px;
  }

  a {
    font-size: 18px;
  }

  .faq-list {
    font-size: 18px;
  }
}

@media screen and (min-width: 1002px) {
  .block--price-cta {
    display: flex;
  }
}

@media screen and (min-width: 560px) {
  .block.push-right {
    order: 2;
  }


  .modal--select-country > div {
    max-height: 60vh;
    margin-bottom: 10vh;
  }
}

@media screen and (min-width: 815px) {
  .block--price-cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    grid-column-end: unset;
  }

  .panel {
    padding: 0 32px;
  }
}
